GET /v1/projects/4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b/respondents?status=TERMINATED&statusReason=QUALITY_REJECTED&limit=50
Authorization: Bearer <api_key>
{
"respondents": [
{
"id": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c",
"status": "TERMINATED",
"statusReason": "QUALITY_REJECTED",
"profile": {
"jobTitle": "Director of Security Operations",
"industry": "HEALTHCARE",
"employeeRange": "FIFTY_ONE_TO_FIVE_HUNDRED",
"country": "US"
},
"startedAt": "2026-10-28T09:02:10.118204Z"
}
],
"nextCursor": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c"
}
Respondents
List respondents
Filter by status and termination reason.
GET /v1/projects/4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b/respondents?status=TERMINATED&statusReason=QUALITY_REJECTED&limit=50
Authorization: Bearer <api_key>
{
"respondents": [
{
"id": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c",
"status": "TERMINATED",
"statusReason": "QUALITY_REJECTED",
"profile": {
"jobTitle": "Director of Security Operations",
"industry": "HEALTHCARE",
"employeeRange": "FIFTY_ONE_TO_FIVE_HUNDRED",
"country": "US"
},
"startedAt": "2026-10-28T09:02:10.118204Z"
}
],
"nextCursor": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c"
}
Returns a page of respondents on a project.
Path parameters
string
required
Project ID.
Query parameters
string
Filter by status.
integer
default:"50"
Respondents per page. Maximum 200.
string
nextCursor from the previous page.Response
object[]
required
Respondents on this page.
string | null
required
Pass as
cursor to get the next page. null on the last page.Statuses
status | statusReason | Meaning |
|---|---|---|
STARTED | — | In progress. |
COMPLETED | — | Finished. |
TERMINATED | SCREENED_OUT | Didn’t qualify. |
TERMINATED | QUOTA_FULL | Qualified, but the quota was full. |
TERMINATED | QUALITY_REJECTED | Failed your quality checks. |
TERMINATED | SCRUBBED | A complete you scrubbed. |
Errors
General errors are listed in the Overview.| Status | Code | When |
|---|---|---|
| 400 | INVALID_STATUS | status isn’t valid. |
| 400 | INVALID_STATUS_REASON | statusReason isn’t valid. |
| 404 | PROJECT_NOT_FOUND | No project with this ID exists for your account. |
GET /v1/projects/4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b/respondents?status=TERMINATED&statusReason=QUALITY_REJECTED&limit=50
Authorization: Bearer <api_key>
{
"respondents": [
{
"id": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c",
"status": "TERMINATED",
"statusReason": "QUALITY_REJECTED",
"profile": {
"jobTitle": "Director of Security Operations",
"industry": "HEALTHCARE",
"employeeRange": "FIFTY_ONE_TO_FIVE_HUNDRED",
"country": "US"
},
"startedAt": "2026-10-28T09:02:10.118204Z"
}
],
"nextCursor": "4e7a1c9b2d5f4a8e9b3c6d1f7a2e5b8c"
}

